@keyframes transform-rotate
{
   0% { transform: rotate(0deg) ;  }
   100% { transform: rotate(359deg) ;  }
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000080;
   --color: #000080;
   background-color: transparent;
}
.Roboto_22
{
   font-weight: bold;
   font-size: 29px;
   text-decoration: none;
   color: #32A6A6;
   --color: #32A6A6;
   background-color: transparent;
   text-shadow: 2px 0 1px rgba(47,79,79,1.00);
   font-family: 'Roboto', sans-serif;
}
.Roboto_10_white
{
   font-size: 13px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   font-family: 'Roboto', sans-serif;
}
@media only screen and (min-width: 768px) and (max-width: 969px)
{
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
.Roboto_22
{
   font-weight: bold;
   font-size: 20px;
   text-decoration: none;
   color: #32A6A6;
   --color: #32A6A6;
   background-color: transparent;
   text-shadow: 1px 0 1px rgba(0,0,0,1.00);
   font-family: 'Roboto', sans-serif;
}
}
@media only screen and (max-width: 479px)
{
.Roboto_22
{
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #32A6A6;
   --color: #32A6A6;
   background-color: transparent;
   text-shadow: 1px 0 1px rgba(0,0,0,1.00);
   font-family: 'Roboto', sans-serif;
}
}
